lfp


Logs | Files | README | LICENSE | GitLab


1
commit ea7b2ff96005c0e7f3ab8f0bc5018f07e2c5e2aa
2
Author: Connor Etherington <[email protected]>
3
Date:   Sat Mar 30 04:07:46 2024 +0200
4
5
    Auto-Commit Update - 20240330
6
---
7
 PKGBUILD | 2 +-
8
 1 file changed, 1 insertion(+), 1 deletion(-)
9
10
diff --git a/PKGBUILD b/PKGBUILD
11
index bd5c220..af24f1e 100644
12
--- a/PKGBUILD
13
+++ b/PKGBUILD
14
@@ -33,7 +33,7 @@ package() {
15
   cd "$srcdir/${pkgname}/lfpreviewer"
16
 
17
   pip install . --root="$pkgdir" --prefix=/usr --no-deps
18
-  pip install ./lfpreviewer-1.0.1-cp311-cp311-manylinux_2_17_x86_64.manylinux2014_x86_64.whl 2>/dev/null || true
19
+  pip install lfpreviewer 2>/dev/null || true
20
 
21
   cd "$srcdir/${pkgname}-${pkgver}-${pkgrel}-${arch}" >/dev/null 2>&1 ||
22
   cd "$srcdir/${pkgname}"